I am trying to run the executable installer for Deus Ex GoTY but it says I'm using an O.S. thats not supported.

I am using Vista so thats obviously the problem.

Is there anyway around this?